function FileData_Pairs(x)
{
x.t("staros","release");
x.t("example","following");
x.t("eps","bearer");
x.t("eps","access");
x.t("eps","session");
x.t("255","characters");
x.t("255","important");
x.t("active","pcc-service");
x.t("active","keyword");
x.t("active","inactive");
x.t("supports","time-of-day-based");
x.t("supports","following");
x.t("passed","delayed_dur");
x.t("min","specifies");
x.t("min","format");
x.t("min","delayed_dur");
x.t("bearers","reached");
x.t("request-usage-report","monitoring-key");
x.t("tag","name");
x.t("tag","rule");
x.t("tag","activation");
x.t("tag","deactivation");
x.t("tag","named");
x.t("reported","ipcf");
x.t("apn-mbr","qos-profile");
x.t("apn-mbr","sets");
x.t("apn-mbr","default-eps-bearer");
x.t("qci","qci_value");
x.t("qci","arp");
x.t("qci","authorization");
x.t("qci","defined");
x.t("qci","case");
x.t("qci","authorized");
x.t("qci_value","qos-profile");
x.t("qci_value","sets");
x.t("qci_value","integer");
x.t("mbr","pcc-qos-profile");
x.t("mbr","upload");
x.t("mbr","download");
x.t("mbr","dl/mbr");
x.t("method","defined");
x.t("method","based");
x.t("uninstallation","deferred");
x.t("parameter","value_pair");
x.t("available","give");
x.t("possible","case");
x.t("allocation","retention");
x.t("allocation","failure");
x.t("service-tag","command");
x.t("service-tag","svc_tag");
x.t("service-tag","service_1");
x.t("within","profile");
x.t("pcc-qos-profile","instance");
x.t("pcc-qos-profile","gate");
x.t("pcc-qos-profile","during");
x.t("pcc-qos-profile","pcc-service");
x.t("pcc-qos-profile","apn_qos_prof1");
x.t("pcc-qos-profile","named");
x.t("pcc-qos-profile","specific");
x.t("pcc-qos-profile","used");
x.t("ip-can","session");
x.t("ip-can","sessions");
x.t("installed","pcc");
x.t("installed","pcc-action-set");
x.t("delayed","interval");
x.t("description","exists");
x.t("description","resource");
x.t("reset-counter","resets");
x.t("reset-counter","start-counter");
x.t("related","pcc");
x.t("related","decisions");
x.t("instance","example");
x.t("instance","qci_value");
x.t("instance","enabled");
x.t("instance","enabled-uplink");
x.t("instance","message_string");
x.t("instance","ipcf");
x.t("instance","default");
x.t("instance","product");
x.t("instance","gate-status");
x.t("instance","configuring");
x.t("instance","name");
x.t("instance","many-to-many");
x.t("instance","usage_mon_name");
x.t("instance","pcc-service");
x.t("instance","keyword");
x.t("instance","pcc-action-set");
x.t("instance","usage");
x.t("instance","termination");
x.t("instance","svc_tag");
x.t("instance","template");
x.t("instance","additionally");
x.t("instance","operator");
x.t("instance","message_id");
x.t("various","action");
x.t("various","reasons");
x.t("various","authorization");
x.t("key","mon_key_id");
x.t("key","pcc-usage-monitor");
x.t("key","pcc-action-set");
x.t("key","identifier");
x.t("key","102");
x.t("key","configuration");
x.t("key","usage");
x.t("key","pcc-rating-id");
x.t("key","monitoring");
x.t("key","associated");
x.t("required","command");
x.t("required","parameters");
x.t("required","commands");
x.t("upload","values");
x.t("failure-policy","continue");
x.t("failure-policy","keyword");
x.t("having","precedence");
x.t("aaa://host.xyz.com:6666","transport=sctp");
x.t("activate","rule");
x.t("activate","rulebase");
x.t("activate","pre-configured");
x.t("12.1","onward");
x.t("action","activate");
x.t("action","qos");
x.t("action","hit");
x.t("action","change");
x.t("action","uninstall");
x.t("action","trigger");
x.t("action","stop");
x.t("action","makes");
x.t("action","allow");
x.t("action","request");
x.t("action","configured");
x.t("action","install");
x.t("action","different");
x.t("action","pcc-action-set");
x.t("action","activate/deactivate");
x.t("action","authorization");
x.t("action","triggered");
x.t("action","taken");
x.t("action","configuration");
x.t("action","failure");
x.t("action","dynamic");
x.t("action","applicable");
x.t("action","terminate");
x.t("action","service");
x.t("action","pcc-data-service");
x.t("action","deactivate");
x.t("mon_key_id","rating-group");
x.t("mon_key_id","usage-monitor");
x.t("mon_key_id","removes");
x.t("mon_key_id","specifies");
x.t("mon_key_id","pcc-action-set");
x.t("mon_key_id","pre-defined");
x.t("mon_key_id","integer");
x.t("defer-by","interval");
x.t("sub","session");
x.t("action-set","configuration");
x.t("video","pcc-qos-profile");
x.t("video","various");
x.t("video","qos-profile");
x.t("video","sets");
x.t("enabled","enabled-downlink");
x.t("enabled","ipcf");
x.t("enabled","enables");
x.t("enabled","downlink");
x.t("enabled","sets");
x.t("enabled","pcc-action-set");
x.t("enabled","associate");
x.t("enabled-uplink","defer-by");
x.t("enabled-uplink","qos-profile");
x.t("enabled-uplink","default");
x.t("enabled-uplink","gate-status");
x.t("enabled-uplink","enables");
x.t("qos","profile");
x.t("qos","validation");
x.t("qos","authorization");
x.t("qos","class");
x.t("rating-group","rating_grp_id");
x.t("message_string","removes");
x.t("message_string","string");
x.t("message_string","specifies");
x.t("user","user");
x.t("user","notification");
x.t("user","offline-charging-server");
x.t("current","ccr");
x.t("counting","pcc-usage-monitor");
x.t("counting","usage");
x.t("download","mbr");
x.t("guaranteed","bit");
x.t("uses","configured");
x.t("pair","monitoring");
x.t("pair","separated");
x.t("time-of-day-based","procedures");
x.t("raa","messages");
x.t("remote","procedure");
x.t("gprs","terminate");
x.t("mode","defer-by");
x.t("mode","rating-group");
x.t("mode","reporting-level");
x.t("mode","precedence");
x.t("mode","metering-method");
x.t("mode","provides");
x.t("mode","commands");
x.t("mode","supported");
x.t("interface","associates");
x.t("interface","product");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("qos-profile","qos_profile_value");
x.t("qos-profile","apn_qos_prof1");
x.t("qos-profile","qos_prof_name");
x.t("qos-profile","video_qos1");
x.t("qos-profile","temp_qos1");
x.t("bearer","eps");
x.t("bearer","possible");
x.t("bearer","missing");
x.t("bearer","termination");
x.t("bearer","based");
x.t("bearer","initiated");
x.t("both-duration-volume","sets");
x.t("both-duration-volume","duration");
x.t("charging-rule-report","ipcf");
x.t("log-event","command");
x.t("log-event","msg-text");
x.t("hit","subscriber");
x.t("type","example");
x.t("type","mbr");
x.t("type","various");
x.t("type","video");
x.t("type","qos");
x.t("type","gprs");
x.t("type","text");
x.t("type","configured");
x.t("type","media");
x.t("type","control");
x.t("type","message");
x.t("type","along");
x.t("type","audio");
x.t("type","data");
x.t("type","received");
x.t("type","application");
x.t("ipcf","supports");
x.t("ipcf","example");
x.t("ipcf","qci");
x.t("ipcf","continues");
x.t("ipcf","privilege");
x.t("ipcf","handles");
x.t("ipcf","particular");
x.t("ipcf","node");
x.t("ipcf","triggers");
x.t("enabled-downlink","enabled-uplink");
x.t("enabled-downlink","enables");
x.t("usage-monitor","command");
x.t("usage-monitor","usage_1");
x.t("usage-monitor","usage_mon_name");
x.t("usage-monitor","usage_mon1");
x.t("usage-monitor","monitoring-key");
x.t("change","various");
x.t("change","relationship");
x.t("change","offline");
x.t("change","pcc-action-set");
x.t("change","online");
x.t("missing","bearer");
x.t("missing","flow");
x.t("times","maximum");
x.t("uninstall","action");
x.t("uninstall","pcc");
x.t("uninstall","dynamic");
x.t("uninstall","pcc-data-service");
x.t("rule-activate","command");
x.t("rule-activate","rule1");
x.t("rule-activate","rule_name");
x.t("resets","usage");
x.t("af-media-type","video");
x.t("af-media-type","command");
x.t("af-media-type","application");
x.t("associates","pre-defined");
x.t("associates","monitoring");
x.t("reporting-level","service-identifier-level");
x.t("time","specified");
x.t("time","delay");
x.t("time","corresponding");
x.t("explicitly","request");
x.t("deactivate-rule","specifies");
x.t("reset","start");
x.t("rate","upload/download");
x.t("rate","(mbr)");
x.t("trigger","integer");
x.t("unknown","bearer");
x.t("unknown","rule");
x.t("multiple","times");
x.t("subscriber","notified");
x.t("subscriber","service");
x.t("form","name");
x.t("product","ipcf");
x.t("text","various");
x.t("text","video");
x.t("text","sets");
x.t("text","string");
x.t("removes","action");
x.t("removes","user");
x.t("removes","configured");
x.t("removes","notification");
x.t("removes","dissociated");
x.t("removes","usage");
x.t("removes","dynamic");
x.t("removes","associated");
x.t("default","eps");
x.t("default","action");
x.t("default","enabled");
x.t("default","status");
x.t("default","continue");
x.t("gate","enabled-downlink");
x.t("gate","status");
x.t("gate","function");
x.t("gate","specific");
x.t("pcc-usage-monitor","reset-counter");
x.t("pcc-usage-monitor","instance");
x.t("pcc-usage-monitor","need");
x.t("pcc-usage-monitor","counter");
x.t("pcc-usage-monitor","pcc-action-set");
x.t("pcc-usage-monitor","named");
x.t("pcc-usage-monitor","associated");
x.t("back","charging");
x.t("comma","maximum");
x.t("comma","usage");
x.t("gate-status","enabled");
x.t("gate-status","disabled");
x.t("gate-status","monitoring");
x.t("gate-status","used");
x.t("relationship","usage-monitor");
x.t("relationship","monitoring");
x.t("relationship","using");
x.t("access","type");
x.t("access","network");
x.t("precedence","gate-status");
x.t("precedence","dynamic-rule-uninstall");
x.t("precedence","preced_value");
x.t("precedence","value");
x.t("out-of-credit","reallocation-of-credit");
x.t("alphanumerical","characters");
x.t("details","msisdn");
x.t("start","counting");
x.t("command","example");
x.t("command","action");
x.t("command","associates");
x.t("command","accepts");
x.t("command","allows");
x.t("command","sets");
x.t("command","allow");
x.t("command","define");
x.t("command","usage");
x.t("command","configures");
x.t("command","triggers");
x.t("command","configure");
x.t("command","dissociate");
x.t("command","dissociates");
x.t("command","associate");
x.t("command","used");
x.t("security","administrator");
x.t("status","enabled");
x.t("status","gate");
x.t("status","uplink");
x.t("status","downlink");
x.t("status","following");
x.t("need","dissociated");
x.t("continues","even");
x.t("uri","format");
x.t("counter","action");
x.t("actions","configured");
x.t("actions","based");
x.t("during","authorization");
x.t("metering-method","both-duration-volume");
x.t("group","identifier");
x.t("group","invalid");
x.t("group","level");
x.t("transport=tcp","protocol=diameter");
x.t("online-charging-server","command");
x.t("online-charging-server","primary");
x.t("usage_1","pcc-action-set");
x.t("usage_1","stop-counter");
x.t("cisco","systems");
x.t("network","pre-configured");
x.t("due","various");
x.t("logged","subscriber");
x.t("logged","ssc");
x.t("imsi","template-id");
x.t("protocol=diameter","secondary");
x.t("privilege","security");
x.t("traffic","various");
x.t("reassociate","relationship");
x.t("offline","charging");
x.t("configuring","relative");
x.t("reasons","failure");
x.t("accepts","name");
x.t("true","within");
x.t("specified","delayed_dur");
x.t("specified","template");
x.t("specified","monitoring");
x.t("specified","pcc-data-service");
x.t("controller","(ssc)");
x.t("via","command");
x.t("counts","pcc-usage-monitor");
x.t("name","secondary");
x.t("name","failed");
x.t("name","activate-rule");
x.t("name","invalid");
x.t("name","primary");
x.t("name","authorization");
x.t("name","pre-defined");
x.t("name","qos_prof_name");
x.t("name","value");
x.t("name","pre-configured");
x.t("direction","specific");
x.t("direction","used");
x.t("association","pcc-usage-monitor");
x.t("operation","pcc");
x.t("operation","may");
x.t("dynamic-rule-uninstall","command");
x.t("dynamic-rule-uninstall","data-service");
x.t("stored","ssc");
x.t("enables","gate");
x.t("defer","action");
x.t("codes","report");
x.t("stop","reset");
x.t("stop","accumulation");
x.t("pcc-","action-set");
x.t("uplink","traffic");
x.t("uplink","direction");
x.t("many-to-many","relationship");
x.t("apn","mbr");
x.t("apn","pre-configured");
x.t("handles","operation");
x.t("handles","charging");
x.t("provides","parameters");
x.t("parameters","pcc-qos-profile");
x.t("parameters","qos");
x.t("parameters","form");
x.t("parameters","indicate");
x.t("parameters","pcc-action-set");
x.t("parameters","used");
x.t("parameters","additionally");
x.t("parameters","sent");
x.t("65535","qos-profile");
x.t("65535","usage-monitor");
x.t("65535","specifies");
x.t("session","active");
x.t("session","offline");
x.t("session","notify-user");
x.t("session","pcc-action-set");
x.t("session","usage");
x.t("session","termination");
x.t("rule","uninstallation");
x.t("rule","uninstall");
x.t("rule","status");
x.t("rule","specified");
x.t("rule","operation");
x.t("rule","name");
x.t("rule","pcef");
x.t("rule","activation");
x.t("rule","rating");
x.t("rule","install");
x.t("rule","report");
x.t("rule","pcc-action-set");
x.t("rule","reports");
x.t("rule","activate/deactivate/install/modify/remove");
x.t("rule","rule1");
x.t("rule","deactivation");
x.t("rule","failure");
x.t("rule","activation/deactivation");
x.t("rule","specific");
x.t("rule","removal");
x.t("rule","service");
x.t("rule","corresponding");
x.t("rule","installation");
x.t("rule","pcc-data-service");
x.t("rating-group-level","failure-policy");
x.t("rating-group-level","sets");
x.t("rating-group-level","specifies");
x.t("exists","ssc");
x.t("secondary","aaa://host.xyz.com:6666");
x.t("secondary","offline");
x.t("secondary","online");
x.t("secondary","sec_serv_address");
x.t("secondary","server");
x.t("indicate","policy");
x.t("profile","precedence");
x.t("profile","name");
x.t("profile","maximum");
x.t("profile","authorization");
x.t("profile","configuration");
x.t("profile","used");
x.t("data_svc_name","defer-by");
x.t("data_svc_name","qos-profile");
x.t("data_svc_name","specifies");
x.t("data_svc_name","pre-configured");
x.t("continue","option");
x.t("continue","optional");
x.t("continue","terminate");
x.t("overriding","required");
x.t("sends","back");
x.t("notify-user","command");
x.t("notify-user","message-id");
x.t("makes","xml");
x.t("tel","408-526-4000");
x.t("downlink","direction");
x.t("downlink","uplink");
x.t("usage_mon_name","reset-counter");
x.t("usage_mon_name","removes");
x.t("usage_mon_name","specifies");
x.t("usage_mon_name","pre-configured");
x.t("pcef","defer-by");
x.t("pcef","due");
x.t("pcef","sends");
x.t("pcef","activation");
x.t("pcef","pcc");
x.t("pcef","report");
x.t("pcef","reports");
x.t("pcef","deactivation");
x.t("pcef","configuration");
x.t("pcef","considered");
x.t("pcef","binding");
x.t("allows","operator");
x.t("encoded","xml");
x.t("address","offline");
x.t("address","online");
x.t("activation","action");
x.t("activation","rule");
x.t("activation","deferred");
x.t("activation","delayed_dur");
x.t("sets","action");
x.t("sets","gate-status");
x.t("sets","activation");
x.t("sets","media");
x.t("sets","metering");
x.t("sets","notification");
x.t("sets","message");
x.t("sets","data");
x.t("cca","raa");
x.t("reallocation-of-credit","unknown");
x.t("string","alphanumerical");
x.t("string","logged");
x.t("string","template-id");
x.t("allow","operator");
x.t("message-id","invalid");
x.t("message-id","message_id");
x.t("pairs","encoded");
x.t("pairs","defined");
x.t("pairs","separated");
x.t("pairs","sent");
x.t("sms/e-mail","template");
x.t("retention","priority");
x.t("procedures","pcc-action-set");
x.t("relative","time");
x.t("relative","delay");
x.t("receiving","rule");
x.t("flow","description");
x.t("flow","used");
x.t("resource","allocation");
x.t("temporarily","inactive");
x.t("characters","255");
x.t("characters","parameter");
x.t("characters","accommodate");
x.t("characters","usage");
x.t("transport=sctp","protocol=radius");
x.t("activated","corresponding");
x.t("rating_grp_id","gate-status");
x.t("rating_grp_id","specifies");
x.t("rating_grp_id","pre-defined");
x.t("rating","group");
x.t("deferred","example");
x.t("deferred","action");
x.t("deferred","ipcf");
x.t("failed","pcc");
x.t("request","action");
x.t("request","usage");
x.t("spr","sub");
x.t("accumulation","usage");
x.t("commands","pcc-");
x.t("commands","pcc-action-set");
x.t("commands","usage");
x.t("configured","instance");
x.t("configured","various");
x.t("configured","action");
x.t("configured","via");
x.t("configured","pcc-service");
x.t("configured","pcc-action-set");
x.t("configured","authorization");
x.t("configured","specific");
x.t("configured","values");
x.t("configured","pcc-data-service");
x.t("supported","staros");
x.t("supported","ipcf");
x.t("activate-rule","removes");
x.t("activate-rule","activate-rule");
x.t("activate-rule","specifies");
x.t("activate-rule","terminate-session");
x.t("syntax","request-usage-report");
x.t("syntax","service-tag");
x.t("syntax","log-event");
x.t("syntax","rule-activate");
x.t("syntax","usage-monitor");
x.t("syntax","af-media-type");
x.t("syntax","online-charging-server");
x.t("syntax","dynamic-rule-uninstall");
x.t("syntax","notify-user");
x.t("syntax","dynamic-rule-install");
x.t("syntax","offline-charging-server");
x.t("syntax","dissociate");
x.t("syntax","rulebase-deactivate");
x.t("syntax","associate");
x.t("syntax","terminate-session");
x.t("syntax","rule-deactivate");
x.t("syntax","rulebase-activate");
x.t("syntax","authorize");
x.t("install","pcc-qos-profile");
x.t("install","action");
x.t("install","pcc");
x.t("delay","time");
x.t("delay","rule");
x.t("delay","rulebase");
x.t("delay","dynamic");
x.t("occurs","pcef");
x.t("validation","failure");
x.t("give","flexibility");
x.t("rulebase_name","defer-by");
x.t("rulebase_name","specifies");
x.t("rulebase_name","pre-configured");
x.t("media","type");
x.t("media","pcc-action-set");
x.t("(arp)","values");
x.t("fail","pcef");
x.t("messages","call");
x.t("control","sets");
x.t("control","signal");
x.t("control","data");
x.t("minutes","defer");
x.t("cause","ipcf");
x.t("stops","accumulation");
x.t("maximum","actions");
x.t("maximum","name");
x.t("maximum","charging");
x.t("maximum","bit");
x.t("function","(af)");
x.t("function","specific");
x.t("signal","various");
x.t("dynamic-rule-install","command");
x.t("dynamic-rule-install","data-service");
x.t("pcc","rule");
x.t("pcc","session");
x.t("pcc","rules");
x.t("pcc","dynamic");
x.t("pcc","dynamic-rule");
x.t("service-identifier-level","rating-group-level");
x.t("service-identifier-level","sets");
x.t("reporting","level");
x.t("max","bearers");
x.t("(ssc)","corresponding");
x.t("qos_profile_value","removes");
x.t("qos_profile_value","gate-status");
x.t("qos_profile_value","name");
x.t("qos_profile_value","associate");
x.t("different","type");
x.t("different","level");
x.t("specifies","delayed");
x.t("specifies","action");
x.t("specifies","pcc-usage-monitor");
x.t("specifies","precedence");
x.t("specifies","name");
x.t("specifies","parameters");
x.t("specifies","minutes");
x.t("specifies","reporting");
x.t("specifies","message");
x.t("specifies","pre-defined");
x.t("specifies","monitoring");
x.t("specifies","pre-configured");
x.t("specifies","hour");
x.t("specifies","seconds");
x.t("particular","pcc-action-set");
x.t("particular","monitoring");
x.t("arp","received");
x.t("arp","values");
x.t("define","action");
x.t("may","fail");
x.t("unique","combination");
x.t("combination","qci");
x.t("pcc-service","instance");
x.t("pcc-service","profile");
x.t("pcc-service","configuration");
x.t("apn_qos_prof1","pcc-action-set");
x.t("apn_qos_prof1","dissociate");
x.t("report","action");
x.t("report","default");
x.t("report","out-of-credit");
x.t("report","specified");
x.t("report","usage");
x.t("report","data");
x.t("report","monitoring");
x.t("report","appropriate");
x.t("report","comes");
x.t("report","containing");
x.t("report","occur");
x.t("scenario","active");
x.t("release","12.1");
x.t("keyword","active");
x.t("keyword","supports");
x.t("keyword","repeated");
x.t("keyword","configures");
x.t("keyword","charging");
x.t("keyword","applicable");
x.t("keyword","associate");
x.t("keyword","used");
x.t("format","following");
x.t("format","used");
x.t("format","fqdn");
x.t("handling","charging-rule-report");
x.t("xml","remote");
x.t("xml","data");
x.t("xml","contains");
x.t("transport","protocol");
x.t("pcc-action-set","instance");
x.t("pcc-action-set","important");
x.t("pcc-action-set","triggered");
x.t("pcc-action-set","configuration");
x.t("important","action");
x.t("important","keyword");
x.t("important","configuration");
x.t("added","usage");
x.t("delayed_dur","passed");
x.t("delayed_dur","removes");
x.t("delayed_dur","metering-method");
x.t("delayed_dur","specifies");
x.t("delayed_dur","configures");
x.t("delayed_dur","optional");
x.t("node","both-duration-volume");
x.t("node","rating-group-level");
x.t("node","service-identifier-level");
x.t("node","reporting");
x.t("node","metering");
x.t("node","duration");
x.t("node","volume");
x.t("template-id","sms/e-mail");
x.t("template-id","pcc-action-set");
x.t("template-id","ssc");
x.t("notified","specified");
x.t("activate/deactivate","pre-configured");
x.t("identifier","pcc-service");
x.t("identifier","dissociated");
x.t("identifier","level");
x.t("identifier","usage");
x.t("identifier","value");
x.t("identifier","(qci)");
x.t("identifier","used");
x.t("identifier","gw/pcef");
x.t("identifier","associated");
x.t("usage_mon1","dynamic-rule-install");
x.t("usage_mon1","pcc-action-set");
x.t("usage_mon1","authorize");
x.t("metering","method");
x.t("reports","rule");
x.t("reports","per");
x.t("invalid","user");
x.t("invalid","rating");
x.t("invalid","service");
x.t("notification","action");
x.t("notification","text");
x.t("notification","value_pair");
x.t("notification","message");
x.t("diameter","uri");
x.t("start-counter","stop-counter");
x.t("start-counter","starts");
x.t("(af)","interface");
x.t("disabled","enabled");
x.t("disabled","disables");
x.t("level","configured");
x.t("level","pcc-service");
x.t("level","defined");
x.t("level","preconfigured");
x.t("level","used");
x.t("dissociated","pcc-usage-monitor");
x.t("dissociated","monitoring");
x.t("override","parameters");
x.t("activate/deactivate/install/modify/remove","pcc");
x.t("value_pair","removes");
x.t("value_pair","string");
x.t("value_pair","specifies");
x.t("primary","offline");
x.t("primary","online");
x.t("primary","aaa://host.abc.com:6666");
x.t("primary","pri_serv_address");
x.t("primary","server");
x.t("identifies","name");
x.t("message","action");
x.t("message","multiple");
x.t("message","text");
x.t("message","sets");
x.t("message","supported");
x.t("message","configured");
x.t("message","pcc-action-set");
x.t("message","notification");
x.t("message","invalid");
x.t("message","template");
x.t("message","data");
x.t("message","caution");
x.t("authorization","qci");
x.t("authorization","qos-profile");
x.t("authorization","default");
x.t("authorization","apn");
x.t("authorization","parameters");
x.t("authorization","maximum");
x.t("authorization","different");
x.t("authorization","qos_prof_name");
x.t("authorization","pre-configured");
x.t("authorization","per");
x.t("authorization","default-eps-bearer");
x.t("triggered","time");
x.t("triggered","pcc-service");
x.t("triggered","pcc-action-set");
x.t("option","enabled");
x.t("accommodate","name");
x.t("rule1","pcc-action-set");
x.t("rule1","rule-deactivate");
x.t("rule1","rulebase-activate");
x.t("event","generation");
x.t("repeated","per");
x.t("taken","specific");
x.t("pre-defined","pcc-qos-profile");
x.t("pre-defined","pcc-usage-monitor");
x.t("pre-defined","rating");
x.t("pre-defined","monitoring");
x.t("102","usage-monitor");
x.t("102","rule-activate");
x.t("102","pcc-usage-monitor");
x.t("102","pcc-action-set");
x.t("102","pre-defined");
x.t("gbr","dl/mbr");
x.t("preced_value","specifies");
x.t("preced_value","monitoring-key");
x.t("preced_value","integer");
x.t("rules","installed");
x.t("rules","continue");
x.t("rules","pcef");
x.t("rules","important");
x.t("rules","uninstalled");
x.t("deactivation","action");
x.t("deactivation","rule");
x.t("deactivation","deferred");
x.t("deactivation","delayed_dur");
x.t("sessions","access");
x.t("408-526-4000","fax");
x.t("configuration","example");
x.t("configuration","request-usage-report");
x.t("configuration","apn-mbr");
x.t("configuration","service-tag");
x.t("configuration","instance");
x.t("configuration","mon_key_id");
x.t("configuration","defer-by");
x.t("configuration","video");
x.t("configuration","enabled");
x.t("configuration","enabled-uplink");
x.t("configuration","mode");
x.t("configuration","qos-profile");
x.t("configuration","log-event");
x.t("configuration","rule-activate");
x.t("configuration","usage-monitor");
x.t("configuration","af-media-type");
x.t("configuration","deactivate-rule");
x.t("configuration","text");
x.t("configuration","product");
x.t("configuration","default");
x.t("configuration","online-charging-server");
x.t("configuration","dynamic-rule-uninstall");
x.t("configuration","data_svc_name");
x.t("configuration","notify-user");
x.t("configuration","usage_mon_name");
x.t("configuration","sets");
x.t("configuration","message-id");
x.t("configuration","rating_grp_id");
x.t("configuration","rulebase_name");
x.t("configuration","control");
x.t("configuration","pcc");
x.t("configuration","dynamic-rule-install");
x.t("configuration","qos_profile_value");
x.t("configuration","pcc-service");
x.t("configuration","pcc-action-set");
x.t("configuration","start-counter");
x.t("configuration","disabled");
x.t("configuration","primary");
x.t("configuration","message");
x.t("configuration","preced_value");
x.t("configuration","usage");
x.t("configuration","qos_prof_name");
x.t("configuration","svc_tag");
x.t("configuration","stop-counter");
x.t("configuration","along");
x.t("configuration","msg-text");
x.t("configuration","audio");
x.t("configuration","data");
x.t("configuration","monitoring");
x.t("configuration","sec_serv_address");
x.t("configuration","offline-charging-server");
x.t("configuration","application");
x.t("configuration","dissociate");
x.t("configuration","data-service");
x.t("configuration","done");
x.t("configuration","rulebase-deactivate");
x.t("configuration","associate");
x.t("configuration","terminate-session");
x.t("configuration","rule-deactivate");
x.t("configuration","rule_name");
x.t("configuration","rulebase-activate");
x.t("configuration","authorize");
x.t("configuration","pri_serv_address");
x.t("failure","qos");
x.t("failure","codes");
x.t("failure","occurs");
x.t("failure","cause");
x.t("failure","charging");
x.t("failure","policy");
x.t("failure","cases");
x.t("ccr","message");
x.t("nai","available");
x.t("keys","pcc-action-set");
x.t("activation/deactivation","pcc-action-set");
x.t("usage","reported");
x.t("usage","related");
x.t("usage","command");
x.t("usage","offline");
x.t("usage","counts");
x.t("usage","request");
x.t("usage","reporting");
x.t("usage","report");
x.t("usage","added");
x.t("usage","monitoring");
x.t("usage","monitor");
x.t("usage","duration");
x.t("named","usage_1");
x.t("named","usage_mon1");
x.t("named","qos_prof_name");
x.t("named","video_qos1");
x.t("named","temp_data1");
x.t("named","temp_qos1");
x.t("named","service_1");
x.t("qos_prof_name","uses");
x.t("qos_prof_name","removes");
x.t("qos_prof_name","precedence");
x.t("qos_prof_name","specifies");
x.t("qos_prof_name","keyword");
x.t("qos_prof_name","authorization");
x.t("qos_prof_name","pre-configured");
x.t("value","255");
x.t("value","pair");
x.t("value","pairs");
x.t("value","usage");
x.t("value","dynamic");
x.t("interval","min");
x.t("interval","keyword");
x.t("interval","delayed_dur");
x.t("configures","action");
x.t("configures","rule");
x.t("configures","relative");
x.t("specific","pcc-qos-profile");
x.t("specific","action");
x.t("specific","type");
x.t("specific","media");
x.t("specific","pcc-data-service");
x.t("termination","bearer");
x.t("termination","receiving");
x.t("termination","spr");
x.t("termination","procedure");
x.t("already","installed");
x.t("charging","rule");
x.t("charging","event");
x.t("charging","pcc-data-service");
x.t("charging","server");
x.t("triggers","bearer");
x.t("triggers","pcc");
x.t("triggers","termination");
x.t("rulebase","pcef");
x.t("rulebase","activation");
x.t("rulebase","pcc-action-set");
x.t("rulebase","deactivation");
x.t("rulebase","rulebase1");
x.t("svc_tag","activate-rule");
x.t("svc_tag","specifies");
x.t("svc_tag","pre-configured");
x.t("stop-counter","removes");
x.t("stop-counter","cisco");
x.t("stop-counter","stops");
x.t("monitoring-key","mon_key_id");
x.t("monitoring-key","command");
x.t("monitoring-key","102");
x.t("monitoring-key","operator");
x.t("upload/download","mbr");
x.t("upload/download","gbr");
x.t("considered","gate-status");
x.t("considered","monitoring-key");
x.t("template","description");
x.t("template","details");
x.t("template","stored");
x.t("template","configured");
x.t("systems","tel");
x.t("along","association");
x.t("along","data");
x.t("along","optionally");
x.t("applicable","eps");
x.t("applicable","ip-can");
x.t("applicable","case");
x.t("dynamic","rule");
x.t("dynamic","rules");
x.t("msg-text","action");
x.t("msg-text","message_string");
x.t("online","charging");
x.t("audio","sets");
x.t("audio","control");
x.t("audio","data");
x.t("data","example");
x.t("data","various");
x.t("data","traffic");
x.t("data","parameters");
x.t("data","sets");
x.t("data","message");
x.t("data","usage");
x.t("monitoring","key");
x.t("monitoring","keys");
x.t("monitoring","monitoring");
x.t("optional","keyword");
x.t("pcc-rating-id","command");
x.t("configure","action");
x.t("configure","relative");
x.t("removal","delayed_dur");
x.t("information","imsi");
x.t("received","current");
x.t("received","application");
x.t("bit","rate");
x.t("defined","action");
x.t("defined","qos");
x.t("defined","reporting");
x.t("appropriate","actions");
x.t("inactive","temporarily");
x.t("inactive","charging");
x.t("offline-charging-server","command");
x.t("offline-charging-server","primary");
x.t("sec_serv_address","removes");
x.t("sec_serv_address","address");
x.t("sec_serv_address","identifies");
x.t("caution","command");
x.t("fax","408-527-0883");
x.t("policy","action");
x.t("policy","charging");
x.t("generation","related");
x.t("pcc-condition-group","evaluated");
x.t("application","sets");
x.t("application","function");
x.t("application","audio");
x.t("application","data");
x.t("monitor","pcc-action-set");
x.t("monitor","dissociate");
x.t("monitor","associate");
x.t("dissociate","monitoring-key");
x.t("dissociate","monitoring");
x.t("values","qos");
x.t("values","specific");
x.t("case","pcef");
x.t("case","pcrf");
x.t("dl/mbr","guaranteed");
x.t("dl/mbr","arp");
x.t("data-service","data_svc_name");
x.t("data-service","temp_data1");
x.t("decisions","activated");
x.t("preconfigured","pcef");
x.t("procedure","call");
x.t("procedure","bearer-id");
x.t("port","transport");
x.t("video_qos1","gate");
x.t("video_qos1","gate-status");
x.t("integer","min");
x.t("integer","failure-policy");
x.t("integer","65535");
x.t("integer","specifies");
x.t("integer","value");
x.t("integer","usage");
x.t("pre-configured","pcc-qos-profile");
x.t("pre-configured","qos");
x.t("pre-configured","pcc-usage-monitor");
x.t("pre-configured","rule");
x.t("pre-configured","rulebase");
x.t("pre-configured","service");
x.t("pre-configured","pcc-data-service");
x.t("(mbr)","apn");
x.t("(qci)","allocation");
x.t("priority","(arp)");
x.t("done","failure-policy");
x.t("msisdn","nai");
x.t("protocol","secondary");
x.t("protocol","usage");
x.t("rulebase-deactivate","command");
x.t("rulebase-deactivate","rulebase_name");
x.t("rulebase-deactivate","rulebase1");
x.t("disables","gate");
x.t("optionally","pcc-qos-profile");
x.t("dissociates","monitoring");
x.t("dissociates","associated");
x.t("based","configuration");
x.t("based","duration");
x.t("based","bearer-id");
x.t("based","volume");
x.t("cases","pcef");
x.t("comes","cca");
x.t("uninstalled","pcc-action-set");
x.t("associate","action");
x.t("associate","status");
x.t("associate","pre-defined");
x.t("associate","monitoring-key");
x.t("associate","monitoring");
x.t("call","flow");
x.t("call","towards");
x.t("malfunction","limited");
x.t("reached","unknown");
x.t("temp_data1","qos-profile");
x.t("temp_data1","log-event");
x.t("temp_data1","pcc-action-set");
x.t("temp_data1","dynamic");
x.t("aaa://host.abc.com:6666","transport=tcp");
x.t("corresponding","action");
x.t("corresponding","rule");
x.t("corresponding","failure");
x.t("corresponding","rulebase");
x.t("corresponding","dynamic");
x.t("corresponding","pcc-condition-group");
x.t("used","min");
x.t("used","ip-can");
x.t("used","action");
x.t("used","user");
x.t("used","pcef");
x.t("used","keyword");
x.t("used","handling");
x.t("used","pcc-action-set");
x.t("used","authorization");
x.t("used","dynamic");
x.t("used","configure");
x.t("used","modify");
x.t("following","command");
x.t("following","scenario");
x.t("following","format");
x.t("following","charging");
x.t("break","relationship");
x.t("terminate","bearer");
x.t("terminate","removes");
x.t("terminate","default");
x.t("terminate","option");
x.t("service","tag");
x.t("service","controller");
x.t("service","identifier");
x.t("separated","comma");
x.t("fqdn","port");
x.t("starts","accumulation");
x.t("using","required");
x.t("class","identifier");
x.t("duration","session");
x.t("duration","sets");
x.t("duration","volume");
x.t("installation","deferred");
x.t("installation","delayed_dur");
x.t("hour","defer");
x.t("dynamic-rule","pcc-data-service");
x.t("additionally","defer-by");
x.t("containing","name");
x.t("terminate-session","usage-monitor");
x.t("terminate-session","removes");
x.t("terminate-session","command");
x.t("evaluated","true");
x.t("onward","af-media-type");
x.t("per","qci");
x.t("per","ccr");
x.t("pcc-data-service","instance");
x.t("pcc-data-service","overriding");
x.t("pcc-data-service","pcc-action-set");
x.t("pcc-data-service","named");
x.t("pcc-data-service","dynamic");
x.t("gw/pcef","malfunction");
x.t("rule-deactivate","command");
x.t("rule-deactivate","rule1");
x.t("rule-deactivate","rule_name");
x.t("bearer-id","unique");
x.t("bearer-id","pcc-action-set");
x.t("bearer-id","received");
x.t("pcrf","binding");
x.t("initiated","ipcf");
x.t("associated","pair");
x.t("associated","pcc-usage-monitor");
x.t("associated","monitoring");
x.t("associated","operator");
x.t("operator","change");
x.t("operator","explicitly");
x.t("operator","command");
x.t("operator","reassociate");
x.t("operator","stop");
x.t("operator","override");
x.t("operator","break");
x.t("operator","specify");
x.t("default-eps-bearer","qci");
x.t("default-eps-bearer","sets");
x.t("volume","reporting-level");
x.t("volume","sets");
x.t("volume","specifies");
x.t("volume","data");
x.t("modify","already");
x.t("limited","dynamic");
x.t("limited","resources");
x.t("occur","ccr");
x.t("towards","ssc");
x.t("rule_name","defer-by");
x.t("rule_name","specifies");
x.t("rule_name","pre-configured");
x.t("rulebase1","service-tag");
x.t("rulebase1","pcc-action-set");
x.t("rulebase1","rulebase-deactivate");
x.t("temp_qos1","having");
x.t("temp_qos1","precedence");
x.t("ssc","user");
x.t("ssc","particular");
x.t("ssc","xml");
x.t("ssc","pcc-action-set");
x.t("ssc","used");
x.t("ssc","corresponding");
x.t("message_id","parameter");
x.t("message_id","string");
x.t("message_id","specifies");
x.t("flexibility","operator");
x.t("rulebase-activate","command");
x.t("rulebase-activate","rulebase_name");
x.t("rulebase-activate","rulebase1");
x.t("service_1","activate-rule");
x.t("service_1","pcc-action-set");
x.t("even","pcef");
x.t("sent","along");
x.t("sent","ssc");
x.t("deactivate","rule");
x.t("deactivate","rulebase");
x.t("deactivate","pre-configured");
x.t("authorize","apn-mbr");
x.t("authorize","command");
x.t("binding","qci");
x.t("binding","pre-configured");
x.t("binding","limited");
x.t("authorized","ipcf");
x.t("seconds","defer");
x.t("resources","max");
x.t("specify","string");
x.t("contains","information");
x.t("server","aaa://host.xyz.com:6666");
x.t("server","pcc-action-set");
x.t("server","diameter");
x.t("server","primary");
x.t("server","applicable");
x.t("server","aaa://host.abc.com:6666");
x.t("server","used");
x.t("pri_serv_address","secondary");
x.t("pri_serv_address","address");
x.t("pri_serv_address","identifies");
x.t("protocol=radius","request-usage-report");
x.t("protocol=radius","online-charging-server");
x.t("protocol=radius","pcc-action-set");
}
